statedb = "./db/break_on_http2.sqlite"
username = "oauth2"
hostname = "localhost:9999"
working-area = "./workd_break_on_http2"
maximum-redirects = 1
configuration-directory = "./tests/e2e-configs/break_on_http2"
log-level = "INFO"
port = 3000
gitlab-insecure-http = true
sha256sums-required = true
namespace_depth = 4
http-version = "HTTP/2"

[clone]
engine = "GitBinary"
n-threads = 1
